Non compatible appsSupport


Last Updated:

  1. oxfordmark

    oxfordmark Well-Known Member This Topic's Starter

    Joined:
    Dec 30, 2009
    Messages:
    72
    Likes Received:
    1
    Hello

    I cant find some apps in the market place on my G2... How can i download them?

    Im guessing they are not compatible.
     

    Advertisement
  2. mr-zee

    mr-zee Active Member

    Joined:
    Dec 14, 2009
    Messages:
    26
    Likes Received:
    0
    what apps? Some only work on 1.6 and above. Google Goggles is one example of this
     

Share This Page

Loading...